@font-face{
    font-family:"frutiger_light";
    src: url("/fonts/frutiger_light-webfont.eot?#iefix");
    src: url("/fonts/frutiger_light-webfont.eot?#iefix") format("eot"),url("/fonts/frutiger_light-webfont.woff") format("woff"),
         url("/fonts/frutiger_light-webfont.ttf") format("truetype"),
         url("/fonts/frutiger_light-webfont.svg#frutiger_light-webfont") format("svg");
    font-weight: normal;
    font-style: normal;
}

@font-face{
    font-family:"frutiger_italic_light";
    src: url("/fonts/frutiger_light_italic-webfont.eot?#iefix");
    src: url("/fonts/frutiger_light_italic-webfont.eot?#iefix") format("eot"),
         url("/fonts/frutiger_light_italic-webfont.woff") format("woff"),
         url("/fonts/frutiger_light_italic-webfont.ttf") format("truetype"),
         url("/fonts/frutiger_light_italic-webfont.svg#frutiger_light_italic-webfont") format("svg");
    font-weight: normal;
    font-style: normal;         
}

@font-face{
    font-family:"frutiger_italic_bold";
    src: url("/fonts/frutiger_bold_italic-webfont.eot?#iefix");
    src: url("/fonts/frutiger_bold_italic-webfont.eot?#iefix") format("eot"),
         url("/fonts/frutiger_bold_italic-webfont.woff") format("woff"),
         url("/fonts/frutiger_bold_italic-webfont.ttf") format("truetype"),
         url("/fonts/frutiger_bold_italic-webfont.svg#frutiger_bold_italic-webfont") format("svg");
    font-weight: normal;
    font-style: normal;           
}

@font-face {
    font-family: 'frutiger_italic';
    src: url('../fonts/frutiger_lt_std_56_italic-webfont.eot');
    src: url('../fonts/frutiger_lt_std_56_italic-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/frutiger_lt_std_56_italic-webfont.woff') format('woff'),
         url('../fonts/frutiger_lt_std_56_italic-webfont.ttf') format('truetype'),
         url('../fonts/frutiger_lt_std_56_italic-webfont.svg#frutiger_lt_std56_italic') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'frutiger_bold';
    src: url('/fonts/frutiger_lt_std_65_bold-webfont.eot');
    src: url('/fonts/frutiger_lt_std_65_bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('/fonts/frutiger_lt_std_65_bold-webfont.woff') format('woff'),
         url('/fonts/frutiger_lt_std_65_bold-webfont.ttf') format('truetype'),
         url('/fonts/frutiger_lt_std_65_bold-webfont.svg#frutiger_lt_std65_bold') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'frutiger_regular';
    src: url('/fonts/frutiger-webfont.eot');
    src: url('/fonts/frutiger-webfont.eot?#iefix') format('embedded-opentype'),
         url('/fonts/frutiger-webfont.woff') format('woff'),
         url('/fonts/frutiger-webfont.ttf') format('truetype'),
         url('/fonts/frutiger-webfont.svg#frutigerregular') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'gunship_italic';
    src: url('/fonts/gun4fi-webfont.eot');
    src: url('/fonts/gun4fi-webfont.eot?#iefix') format('embedded-opentype'),
         url('/fonts/gun4fi-webfont.woff') format('woff'),
         url('/fonts/gun4fi-webfont.ttf') format('truetype'),
         url('/fonts/gun4fi-webfont.svg#gunship_italicitalic') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
	font-family: 'Conv_XenoisSansPro-Italic';
	src: url('/fonts/XenoisSansPro-Italic.eot');
	src: local('☺'), url('fonts/XenoisSansPro-Italic.woff') format('woff'), url('/fonts/XenoisSansPro-Italic.ttf') format('truetype'), url('/fonts/XenoisSansPro-Italic.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'Conv_XenoisSansPro-BoldItalic';
	src: url('/fonts/XenoisSansPro-BoldItalic.eot');
	src: local('☺'), url('/fonts/XenoisSansPro-BoldItalic.woff') format('woff'), url('/fonts/XenoisSansPro-BoldItalic.ttf') format('truetype'), url('/fonts/XenoisSansPro-BoldItalic.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'Conv_XenoisSansPro-MediumItalic';
	src: url('/fonts/XenoisSansPro-MediumItalic.eot');
	src: local('☺'), url('/fonts/XenoisSansPro-MediumItalic.woff') format('woff'), url('/fonts/XenoisSansPro-MediumItalic.ttf') format('truetype'), url('/fonts/XenoisSansPro-MediumItalic.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'Conv_XenoisSansPro-Medium';
	src: url('fonts/XenoisSansPro-Medium.eot');
	src: local('☺'), url('fonts/XenoisSansPro-Medium.woff') format('woff'), url('fonts/XenoisSansPro-Medium.ttf') format('truetype'), url('fonts/XenoisSansPro-Medium.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'Conv_XenoisSansPro-Light';
	src: url('fonts/XenoisSansPro-Light.eot');
	src: local('☺'), url('fonts/XenoisSansPro-Light.woff') format('woff'), url('fonts/XenoisSansPro-Light.ttf') format('truetype'), url('fonts/XenoisSansPro-Light.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'Conv_XenoisSansPro-Regular';
	src: url('fonts/XenoisSansPro-Regular.eot');
	src: local('☺'), url('fonts/XenoisSansPro-Regular.woff') format('woff'), url('fonts/XenoisSansPro-Regular.ttf') format('truetype'), url('fonts/XenoisSansPro-Regular.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}


body, #product-price span,.gs-webResult .gs-snippet, #business-switch1 p, #business-switch2 p { 
    font-family:  'frutiger_light', Helvetica, Arial, sans-serif; }
     
#footer li.heading, #market-table td, #product-price,  #category h2, #footer li.heading, .nav>li>a, .crumb, #product-specifications p.specHead, .compare-title div, #product-similar h3,
#product-similar ul li h5, #compatible-accessories ul li h5, #eStore .cart-help-info p, .yamm .yamm-content, .gs-title, .archive h3, .nav-cart, .dealer h2, .dealer p.contact-section  { 
    font-family:  'frutiger_regular', Helvetica, Arial, sans-serif; }
    
#product-data h2  {
    font-family:  'frutiger_italic_light', Helvetica, Arial, sans-serif; }
    
#sorter section ul li.reset a  {
    font-family:  'frutiger_italic_bold', Helvetica, Arial, sans-serif; }
    
#category h1, .product-data-code, #product-similar h3, .product-compare, #register h1, #register h2, #registration h1, #login h1, #login-reset h1, .product-data-action a, 
#eStore h1, h1.pagetitle, .news-body h5, .archive h3, .news h3, .profile h3,  #product-tabs .tab-content h1, .box-contents, .pagination>li>a,
#eStore .cart-total, #eStore .cart-close, .distributor-list h3, .btn, #eStore table th, #search-results h1, div.gs-bidi-start-align.gs-visibleUrl.gs-visibleUrl-long, .archive li.selected, .profile li.selected,
.dealer h1, #register-form h1, .saved-box, #logo-form .file-upload-buttons input,#home-links h2, .cms-content h1.generic, .faq-question, .modal-content-loading p,  #eStore table.confirm-box .confirm-total  {
    font-family:  'frutiger_bold', Helvetica, Arial, sans-serif; }
    
.market-seg, .banner-overlay h1, .banner-overlay-other h1 { 
    font-family:  'Conv_XenoisSansPro-Medium', Helvetica, Arial, sans-serif;
}

.banner-overlay h2, .banner-overlay-other h2 { 
    font-family:  'Conv_XenoisSansPro-Regular', Helvetica, Arial, sans-serif;
}

.banner-overlay h3, .banner-overlay-other h3 { 
    font-family:  'Conv_XenoisSansPro-Light', Helvetica, Arial, sans-serif;
}

    
    